La brecha de seguridad está presente en 10 millones de dispositivos basados en Linux.

La vulnerabilidad afecta a dos terceras partes de los teléfonos con Android.

Se descubrió una vulnerabilidad en Linux que pone en riesgo a 10 millones de dispositivos que operan con este sistema operativo. Esto incluye computadores y dos terceras partes de los móviles con sistema operativo Android. La empresa israelí Perception Point descubrió esta brecha de seguridad y asegura que ha estado presente desde hace tres años. Se espera que las empresas que desarrollan software basado en Linux liberen una actualización en las próximas semanas.

La vulnerabilidad afecta a la versión 3.8 de Linux o superior y a todos los sistemas operativos basados en él (como ocurre con Android). La falla permite que los ataques tomen control de las funciones básicas del sistema.

Esta vulnerabilidad se encuentra en un componente usado para encriptar y guardar información de acceso, contraseñas y certificados requeridos por las aplicaciones.

Perception Point asegura que no han detectado a ningún grupo cibercriminal que haya diseñado herramientas que aprovechen esta vulnerabilidad; sin embargo, recomiendan, a las firmas afectadas, enmendar la brecha de seguridad para evitar ataques en el futuro.

Perception Point no reveló con exactitud qué versiones de Android han sido afectadas por la vulnerabilidad. Sin embargo, se presume que incide en los teléfonos que operen con la distribución 4.4 o superior.

Napster

Anuncios